@charset "utf-8";
/* CSS Document */

body{
	font-family: open-sans, sans-serif;
	font-size: 15px;
	color: #5E5F64;
	background-color: #6E9B3C;
	margin: 0px;
	font-style: normal;
	font-weight: 300;
}
a:link {
	color: #6E9B3C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6E9B3C;
}
a:hover {
	text-decoration: underline;
	color: #6E9B3C;
}
a:active {
	text-decoration: none;
	color: #6E9B3C;
}

h1 {
	color: #5E5F64;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
	padding-bottom:50px;
}
h2 {
	color: #5E5F64;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
}
h3 {
	color: #FFFFFF;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
}
h4 {
	color: #5E5F64;
	font-size: 16px;
	text-align:left;
}
h5 {
	color: #FFFFFF;
	font-size: 16px;
	text-align:left;
}
h6 {
	color: #6E9B3C;
	font-size: 16px;
	text-align:left;
}
/* Styling of phone header links*/
.headerRight a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerRight a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerRight a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerRight a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* Styling of contact us link*/
.customContent a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.customContent a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.customContent a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.customContent a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* Styling of read more link*/

.latestProjectsReadmore a:link {
	color: #6E9B3C;
	text-decoration: none;
}
.latestProjectsReadmore a:visited {
	text-decoration: none;
	color: #6E9B3C;
}
.latestProjectsReadmore a:hover {
	text-decoration: underline;
	color: #6E9B3C;
}
.latestProjectsReadmore a:active {
	text-decoration: none;
	color: #6E9B3C;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -75px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #6E9B3C;
	}

.phoneMenu ul li a {
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
/* Styling of top PC and Tablet menu */
	
.topMenu ul {
	margin: 0px;
	padding: 0px;
	}

.topMenu ul li{
	display: inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 1%;
	padding-right: 2%;
	position: relative;
	font-size: 14px;
	color: #000000;
	vertical-align: middle;
	line-height: 40px;
	background-position: 95% 10%;
	background-repeat:no-repeat;
	}
	
.topMenu li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	}

.topMenu li:hover ul{
	display:block;
	width:190px;
	color: #000000;
	z-index:1;
	}

.topMenu li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #DAE0B2;
	width:95%;
	}
	
.topMenu ul li a {
	color: #000000;
    }
.topMenu ul li a:hover {
	text-decoration:none;
	color: #6E9B3C;
    }
.topMenu ul li ul a:hover {
	text-decoration:none;
	color: #6E9B3C;
    }
	

/* Styling of footer menu links*/	
.footerWrapper ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.footerWrapper li ul{
	margin:2px;
	padding:2px;
	margin-top: 30px;
	}
.footerWrapper ul li a {
	font-size: 9px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
.footerWrapper ul li a:hover {
	text-decoration:underline;
}
/* styling of footer menu */

.footerMenu ul {
	margin: 0px;
	padding: 0px;
	}

.footerMenu ul li{
	display: inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 1%;
	padding-right: 2%;
	position: relative;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 40px;
	background-position: 95% 10%;
	background-repeat:no-repeat;
	}
	
.footerMenu li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	}

.footerMenu li:hover ul{
	display:block;
	width:190px;
	color: #FFFFFF;
	z-index:1;
	}

.footerMenu li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #DAE0B2;
	width:95%;
	}
	
.footerMenu ul li a {
	color: #FFFFFF;
    }
.footerMenu ul li a:hover {
	text-decoration:none;
	color: #5E5F64;
    }
.footerMenu ul li ul a:hover {
	text-decoration:none;
	color: #5E5F64;
    }
	
/* divs for floating content left or right */

#contentPicRight {
	float: right;
	padding-left:30px;
	padding-bottom:5px;
	clear:none;
}
#contentPicLeft {
	float: left;
	padding-right:15px;
	padding-bottom:5px;
	clear:none;
}

/* code to make photo gallery responsive */
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
    font-size:0!important; 
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}
 /* code to make Google Map responsive */
 
 .map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}